.ce_tabcontrol {
}

.tabcontrol_tabs {}

.tabcontrol_tabs ul, .tabcontrol_tabs li { margin: 0; padding: 0; list-style-type: none; }

.tabcontrol_tabs li {
	cursor:pointer;
}

.tabcontrol_tabs li.tabs {
    float: left;
    padding: 10px;
    text-align: center; 
    color: #888;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.1);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-attachment: scroll;
        background-image: none;
        background-size: auto;
        background-origin: padding-box;
        background-clip: border-box;
   
    border-radius: 7px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 50px;
}
/* #446BBC */
.tabcontrol_tabs li.selected {
    background-color: #446BBC;
    color: #fff !important;
}

.mod_calendar .gemeindesaal .block {
    background-color: #0000ff0f;
}
.mod_calendar .scheune .block {
    background-color: #00ff662b;
}
.mod_calendar .seezimmer .block {
    background-color: #ffb1002b;
}
.tabcontrol_panes { 
	padding-top: 20px; 
}

.tabcontrol_panes .panes {
	margin-top: 30px;
  background: #fff;
  color: #000;
border-radius: 20px;
z-index: 1000;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.4);
  padding: 30px;
  margin-bottom: 50px;
}